/*     788 : 한줄 텍스트      */
.text__788__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__788__ p a {color:#777777; text-decoration:none;}

/*     4414 : 이미지 (비율형)      */
.img_ratio__4414__ {max-width:100%; vertical-align:top; }
.img_ratio__4414__ * {box-sizing:border-box;}
.img_ratio__4414__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4414__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4414__ img {width:auto; width:450px;}
}

/*     4413 : 이미지 (비율형)      */
.img_ratio__4413__ {max-width:100%; vertical-align:top; }
.img_ratio__4413__ * {box-sizing:border-box;}
.img_ratio__4413__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4413__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4413__ img {width:auto; width:450px;}
}

/*     4411 : 장문 텍스트      */
.textarea__4411__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     4422 : 실선      */
.solid_line__4422__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__4422__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__4422__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__4422__ {height:20px;}
}

/*     550 : 타이틀 텍스트      */
.title__550__ {font-size:0; }
.title__550__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__550__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__550__.style_top p {padding-top:10px;}
.title__550__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__550__.style_right p {padding-right:14px;}
.title__550__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__550__.style_bottom p {padding-bottom:12px;}
.title__550__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__550__.style_left p {padding-left:14px;}
.title__550__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__550__.style_circle1 p {padding-left:18px;}
.title__550__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__550__.style_circle2 p {padding-left:18px;}
.title__550__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     4404 : 이미지 리스트 (타일형)      */
.img_tile__4404__:after {content:''; display:block; clear:both;}
.img_tile__4404__ * {box-sizing:border-box;}
.img_tile__4404__ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile__4404__ .item a {display:block; text-decoration:none;}
.img_tile__4404__ figure {display:block; margin:0; padding:0; padding-right:4px;}
.img_tile__4404__ figure img {width:100%; vertical-align:top; border:1px solid #ccc; }
.img_tile__4404__ .text_box {display:block; position:absolute; top:0; left:0; z-index:100; padding:10px;}
.img_tile__4404__ .text_box p {margin:0; padding:0;}
.img_tile__4404__ .text_box p.subject {margin-bottom:3px; font-weight:bold; color:#ffffff;color:#000;  border:1px solid #535353; background-color:#fff; padding:0 2px;}
.img_tile__4404__ .text_box p.content {color:#444444;}

.text_sml__4404__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__4404__ .content {font-size:13px; line-height:1.4em;}
.text_med__4404__ .subject {font-size:16px; line-height:1.4em;}
.text_med__4404__ .content {font-size:14px; line-height:1.4em;}
.text_big__4404__ .subject {font-size:18px; line-height:1.4em;}
.text_big__4404__ .content {font-size:15px; line-height:1.4em;}

.col_m_1__4404__ .item {width:100%;}
.col_m_2__4404__ .item {width:50%;}
.col_m_3__4404__ .item {width:33.3333%;}
.col_m_1__4404__ .item,
.col_m_2__4404__ .item2n,
.col_m_3__4404__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__4404__ .text_box {padding:10px;}

	.col_m_1__4404__ .item,
	.col_m_2__4404__ .item2n,
	.col_m_3__4404__ .item3n {clear:none;}

	.col_pc_1__4404__ .item {width:100%;}
	.col_pc_2__4404__ .item {width:50%;}
	.col_pc_3__4404__ .item {width:33.3333%;}
	.col_pc_4__4404__ .item {width:25%;}
	.col_pc_5__4404__ .item {width:20%;}
	.col_pc_6__4404__ .item {width:16.6666%;}
	.col_pc_1__4404__ .item,
	.col_pc_2__4404__ .item2n,
	.col_pc_3__4404__ .item3n,
	.col_pc_4__4404__ .item4n,
	.col_pc_5__4404__ .item5n,
	.col_pc_6__4404__ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1__4404__ .item,
	.col_m_2__4404__ .item2n,
	.col_m_3__4404__ .item3n {clear:none;}

	.col_pc_1__4404__ .item {width:100%;}
	.col_pc_2__4404__ .item {width:50%;}
	.col_pc_3__4404__ .item {width:33.3333%;}
	.col_pc_4__4404__ .item {width:25%;}
	.col_pc_5__4404__ .item {width:20%;}
	.col_pc_6__4404__ .item {width:16.6666%;}
	.col_pc_1__4404__ .item,
	.col_pc_2__4404__ .item2n,
	.col_pc_3__4404__ .item3n,
	.col_pc_4__4404__ .item4n,
	.col_pc_5__4404__ .item5n,
	.col_pc_6__4404__ .item6n {clear:both;}
}

/*     4396 : 이미지 리스트 (타일형)      */
.img_tile__4396__:after {content:''; display:block; clear:both;}
.img_tile__4396__ * {box-sizing:border-box;}
.img_tile__4396__ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile__4396__ .item a {display:block; text-decoration:none;}
.img_tile__4396__ figure {display:block; margin:0; padding:0;}
.img_tile__4396__ figure img {width:100%; vertical-align:top;}
.img_tile__4396__ .text_box {display:block; position:absolute; top:0; left:0; z-index:100; padding:10px;}
.img_tile__4396__ .text_box p {margin:0; padding:0;}
.img_tile__4396__ .text_box p.subject {margin-bottom:3px; font-weight:bold; color:#000000;}
.img_tile__4396__ .text_box p.content {color:#444444;}

.text_sml__4396__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__4396__ .content {font-size:13px; line-height:1.4em;}
.text_med__4396__ .subject {font-size:16px; line-height:1.4em;}
.text_med__4396__ .content {font-size:14px; line-height:1.4em;}
.text_big__4396__ .subject {font-size:18px; line-height:1.4em;}
.text_big__4396__ .content {font-size:15px; line-height:1.4em;}

.col_m_1__4396__ .item {width:100%;}
.col_m_2__4396__ .item {width:50%;}
.col_m_3__4396__ .item {width:33.3333%;}
.col_m_1__4396__ .item,
.col_m_2__4396__ .item2n,
.col_m_3__4396__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__4396__ .text_box {padding:10px;}

	.col_m_1__4396__ .item,
	.col_m_2__4396__ .item2n,
	.col_m_3__4396__ .item3n {clear:none;}

	.col_pc_1__4396__ .item {width:100%;}
	.col_pc_2__4396__ .item {width:50%;}
	.col_pc_3__4396__ .item {width:33.3333%;}
	.col_pc_4__4396__ .item {width:25%;}
	.col_pc_5__4396__ .item {width:20%;}
	.col_pc_6__4396__ .item {width:16.6666%;}
	.col_pc_1__4396__ .item,
	.col_pc_2__4396__ .item2n,
	.col_pc_3__4396__ .item3n,
	.col_pc_4__4396__ .item4n,
	.col_pc_5__4396__ .item5n,
	.col_pc_6__4396__ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1__4396__ .item,
	.col_m_2__4396__ .item2n,
	.col_m_3__4396__ .item3n {clear:none;}

	.col_pc_1__4396__ .item {width:100%;}
	.col_pc_2__4396__ .item {width:50%;}
	.col_pc_3__4396__ .item {width:33.3333%;}
	.col_pc_4__4396__ .item {width:25%;}
	.col_pc_5__4396__ .item {width:20%;}
	.col_pc_6__4396__ .item {width:16.6666%;}
	.col_pc_1__4396__ .item,
	.col_pc_2__4396__ .item2n,
	.col_pc_3__4396__ .item3n,
	.col_pc_4__4396__ .item4n,
	.col_pc_5__4396__ .item5n,
	.col_pc_6__4396__ .item6n {clear:both;}
}

/*     4432 : 실선      */
.solid_line__4432__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__4432__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__4432__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__4432__ {height:0px;}
}

/*     4428 : 타이틀 텍스트      */
.title__4428__ {font-size:0; }
.title__4428__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4428__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__4428__.style_top p {padding-top:10px;}
.title__4428__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__4428__.style_right p {padding-right:14px;}
.title__4428__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__4428__.style_bottom p {padding-bottom:12px;}
.title__4428__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__4428__.style_left p {padding-left:14px;}
.title__4428__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__4428__.style_circle1 p {padding-left:18px;}
.title__4428__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4428__.style_circle2 p {padding-left:18px;}
.title__4428__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     4426 : 이미지 리스트 (타일형)      */
.img_tile__4426__:after {content:''; display:block; clear:both;}
.img_tile__4426__ * {box-sizing:border-box;}
.img_tile__4426__ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile__4426__ .item a {display:block; text-decoration:none;}
.img_tile__4426__ figure {display:block; margin:0; padding:0; padding-right:4px;  margin-bottom:4px;}
.img_tile__4426__ figure img {width:100%; vertical-align:top; border:1px solid #ccc;}
.img_tile__4426__ .text_box {display:block; position:absolute; top:0; left:0; z-index:100; padding:10px;}
.img_tile__4426__ .text_box p {margin:0; padding:0;}
.img_tile__4426__ .text_box p.subject {margin-bottom:3px; font-weight:bold; color:#000000; background:#fff; padding: 0 2px; border:1px solid #535353;}
.img_tile__4426__ .text_box p.content {color:#444444;}

.text_sml__4426__ .subject {font-size:13px; line-height:1.6em;}
.text_sml__4426__ .content {font-size:13px; line-height:1.4em;}
.text_med__4426__ .subject {font-size:16px; line-height:1.4em;}
.text_med__4426__ .content {font-size:14px; line-height:1.4em;}
.text_big__4426__ .subject {font-size:18px; line-height:1.4em;}
.text_big__4426__ .content {font-size:15px; line-height:1.4em;}

.col_m_1__4426__ .item {width:100%;}
.col_m_2__4426__ .item {width:50%;}
.col_m_3__4426__ .item {width:33.3333%;}
.col_m_1__4426__ .item,
.col_m_2__4426__ .item2n,
.col_m_3__4426__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__4426__ .text_box {padding-top: 20;}

	.col_m_1__4426__ .item,
	.col_m_2__4426__ .item2n,
	.col_m_3__4426__ .item3n {clear:none;}

	.col_pc_1__4426__ .item {width:100%;}
	.col_pc_2__4426__ .item {width:50%;}
	.col_pc_3__4426__ .item {width:33.3333%;}
	.col_pc_4__4426__ .item {width:25%;}
	.col_pc_5__4426__ .item {width:20%;}
	.col_pc_6__4426__ .item {width:16.6666%;}
	.col_pc_1__4426__ .item,
	.col_pc_2__4426__ .item2n,
	.col_pc_3__4426__ .item3n,
	.col_pc_4__4426__ .item4n,
	.col_pc_5__4426__ .item5n,
	.col_pc_6__4426__ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1__4426__ .item,
	.col_m_2__4426__ .item2n,
	.col_m_3__4426__ .item3n {clear:none;}

	.col_pc_1__4426__ .item {width:100%;}
	.col_pc_2__4426__ .item {width:50%;}
	.col_pc_3__4426__ .item {width:33.3333%;}
	.col_pc_4__4426__ .item {width:25%;}
	.col_pc_5__4426__ .item {width:20%;}
	.col_pc_6__4426__ .item {width:16.6666%;}
	.col_pc_1__4426__ .item,
	.col_pc_2__4426__ .item2n,
	.col_pc_3__4426__ .item3n,
	.col_pc_4__4426__ .item4n,
	.col_pc_5__4426__ .item5n,
	.col_pc_6__4426__ .item6n {clear:both;}
}

